Hotfix for All in One SEO Pack plugin

We’ve added a new hotfix to the 1.5.8 version of the VaultPress plugin to address the recent security vulnerability in the All in One SEO Pack plugin.

We’ve already pushed out the VaultPress plugin update to customers that have provided us with an SSH, SFTP, or FTP connection.

All VaultPress customers should update to the latest version of the VaultPress plugin if they are running a version less than 1.5.8.

Providing VaultPress with SSH, SFTP, or FTP connections will allow us to push these kinds of security updates to your sites as soon as we have hotfixes for them. You can provide the login credentials in the VaultPress dashboard.

As always, if you need help, give us a shout in support.

About Brian

Code Wrangler for Automattic
This entry was posted in General, Security. Bookmark the permalink.